import _taggedTemplateLiteral from "@babel/runtime/helpers/taggedTemplateLiteral";

function _templateObject() {
  const data = _taggedTemplateLiteral(["\n  position: relative;\n  z-index: 2;\n"]);

  _templateObject = function _templateObject() {
    return data;
  };

  return data;
}

/**
 * UI lib Component Example
 *
 */
import React, { PureComponent, Fragment } from 'react';
import MainNav from './MainNav';
import styled from '@emotion/styled';

class Example extends PureComponent {
  render() {
    return React.createElement(Fragment, null, React.createElement(MainNav, {
      data: [{
        title: 'Title 1',
        url: '?url1'
      }, {
        title: 'Title 2',
        url: '?url2'
      }, {
        title: 'Title 3',
        url: '?url3'
      }, {
        title: 'Title 4',
        url: '?url4'
      }, {
        title: 'Title 5',
        url: '?url5'
      }, {
        title: 'Title 6',
        url: '?url6'
      }],
      notification_amount: "3",
      baseurl: "https://www.dnb.no"
    }));
  }

}

const Wrapper = styled.div(_templateObject());
export { Example };

var _ref =
/*#__PURE__*/
React.createElement(Wrapper, null, React.createElement(Example, null));

export default (() => _ref);